> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# KYC status

> Live KYC state from the exchange.



## OpenAPI

````yaml /openapi.yaml get /api/investors/v1/:id/kyc-status
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security: []
paths:
  /api/investors/v1/:id/kyc-status:
    get:
      tags:
        - investors
      summary: KYC status
      description: Live KYC state from the exchange.
      parameters:
        - description: ''
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  holder_dob:
                    type: string
                  holder_name:
                    type: string
                  holding_type:
                    type: string
                  kyc_status:
                    description: >-
                      KYC_VALIDATED | KYC_REGISTERED | KYC_ON_HOLD |
                      KYC_NOT_FOUND.
                    type: string
                  pan:
                    type: string
                  remark:
                    type: string
                type: object
          description: KYC status

````